RubyGems Navigation menu

fluent-plugin-mongo 1.6.0

MongoDB plugin for Fluentd

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.6.0 - July 15, 2022 (19,5 KB)
  2. 1.5.0 - November 26, 2020 (19 KB)
  3. 1.4.1 - August 21, 2020 (18,5 KB)
  4. 1.4.0 - April 28, 2020 (18,5 KB)
  5. 1.3.0 - April 24, 2019 (17,5 KB)
Mostrar todas las versiones (59 total)

dependencias de Runtime (2):

fluentd >= 0.14.22, < 2
mongo >= 2.15.0, < 2.19.0

dependencias de Development (6):

rake >= 0.9.2
rr >= 1.0.0
simplecov >= 0.5.4
test-unit >= 3.0.0
timecop ~> 0.9.4
webrick >= 1.7.0

Propietarios:

Subida por:

Autores:

  • Masahiro Nakagawa

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 10.467.338

Para esta versión 393.468

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: